<?php
/**
 * Created by JetBrains PhpStorm.
 * User: Jure
 * Date: 12.3.14
 * Time: 20:50
 * To change this template use File | Settings | File Templates.
 */
interface INfieldInterviewersService
{

    public function add(Interviewer $interviewer);
    public function remove(Interviewer $interviewer);
    public function update(Interviewer $interviewer);
    public function query();
    public function getDetail($InterviewerId);
    public function changePassword(Interviewer $interviewer,$password);




}
